<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Simple PWA</title>
  <link rel="stylesheet" href="css/styles.css">
  <link rel="manifest" href="/manifest.json">
<body>
<nav>
  <h1>VM PWA</h1>
</nav>
<header>
  <h2>No internet? try later///</h2>
</header>
</body>
</html>